_core:
  default_config_hash: 1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0
langcode: ar
favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: ''
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: ''
  url: ''
  use_default: true
schemas:
  bootstrap: 8000
